[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# SysCallRegs

Register describing system calls.

## Declaration

Source position: oldlinux.pp line 114

`type SysCallRegs = record`
`reg1: LongInt;` |  | Register 1
`reg2: LongInt;` |  | Register 2
`reg3: LongInt;` |  | Register 3
`reg4: LongInt;` |  | Register 4
`reg5: LongInt;` |  | Register 5
`reg6: LongInt;` |  | Register 6
`end;`

Documentation generated on: Feb 26 2014